SUSE: 2022:1384-1 suse/sle15 Security Update | LinuxSecurity.com

Advisories

SUSE Container Update Advisory: suse/sle15
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1384-1
Container Tags        : suse/sle15:15.1 , suse/sle15:15.1.6.2.635
Container Release     : 6.2.635
Severity              : moderate
Type                  : security
References            : 1200550 CVE-2022-2068 
-----------------------------------------------------------------

The container suse/sle15 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2179-1
Released:    Fri Jun 24 14:05:25 2022
Summary:     Security update for openssl
Type:        security
Severity:    moderate
References:  1200550,CVE-2022-2068
This update for openssl fixes the following issues:

- CVE-2022-2068: Fixed more shell code injection issues in c_rehash. (bsc#1200550)


The following package changes have been done:

- libopenssl1_1-1.1.0i-150100.14.33.1 updated
- openssl-1_1-1.1.0i-150100.14.33.1 updated

SUSE: 2022:1384-1 suse/sle15 Security Update

June 25, 2022
The container suse/sle15 was updated

Summary

Advisory ID: SUSE-SU-2022:2179-1 Released: Fri Jun 24 14:05:25 2022 Summary: Security update for openssl Type: security Severity: moderate

References

References : 1200550 CVE-2022-2068

1200550,CVE-2022-2068

This update for openssl fixes the following issues:

- CVE-2022-2068: Fixed more shell code injection issues in c_rehash. (bsc#1200550)

The following package changes have been done:

- libopenssl1_1-1.1.0i-150100.14.33.1 updated

- openssl-1_1-1.1.0i-150100.14.33.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:1384-1
Container Tags : suse/sle15:15.1 , suse/sle15:15.1.6.2.635
Container Release : 6.2.635
Severity : moderate
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.